uuid:
  -
    value: 79ab884a-46e7-4e6a-b9fb-8699558629b1
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:49:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'exhibition catalogue'
description:
  -
    value: '"Publications that document the works displayed in an exhibition." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Publications that document the works displayed in an exhibition.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: a634de26-45a6-4cb2-b0b7-728136eac307
  -
    target_type: taxonomy_term
    target_uuid: a634de26-45a6-4cb2-b0b7-728136eac307
  -
    target_type: taxonomy_term
    target_uuid: a634de26-45a6-4cb2-b0b7-728136eac307
changed:
  -
    value: '2023-12-08T21:49:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'exhibition catalogue | LEAF'
    description: '"Publications that document the works displayed in an exhibition." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/565'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:49:57+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/exhibitionCatalogue'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.a634de26-45a6-4cb2-b0b7-728136eac307
      - taxonomy_term.physical_form.a634de26-45a6-4cb2-b0b7-728136eac307
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
